Alvarlegur veikleiki í Cisco ASA búnaði

CERT-IS vekur athygli á viðvörun Cisco um alvarlega veikleika í Adaptive Security Appliance (ASA) línunni. Veikleikinn er tengdur útfærslu á SSL í búnaðinum og getur veitt árásaraðila fullan aðgang að honum. webvpn þarf að vera virkjað til að veikleikinn sé nýtanlegur. Öryggisuppfærslur eru þegar fáanlegar frá Cisco. Sem stendur eru litlar upplýsingar fyrirliggjandi, aðrar en þær sem Cisco hefur gefið út, en svo virðist sem veikileikanum verði lýst á Recon Brussels ráðstefnunni 2. febrúar næstkomandi. Líklegt er að við það tækifæri verði lýst hvernig nýta má veilkeikann.

Veikleikar

  • CVE-2018-0101

Búnaður sem er veikur fyrir

  • 3000 Series Industrial Security Appliance (ISA)
  • ASA 5500 Series Adaptive Security Appliances
  • ASA 5500-X Series Next-Generation Firewalls
  • ASA Services Module for Cisco Catalyst 6500 Series Switches og Cisco 7600 Series Routers
  • ASA 1000V Cloud Firewall
  • Adaptive Security Virtual Appliance (ASAv)
  • Firepower 2100 Series Security Appliance
  • Firepower 4110 Security Appliance
  • Firepower 9300 ASA Security Module
  • Firepower Threat Defense Software (FTD)

Mótvægisaðgerðir​

Þar sem um er að ræða alvarlegan veikleika í öryggisbúnaði mælir CERT-IS með uppfærslu eins fljótt og unnt er.

Ítarefni